Documentation Index
Fetch the complete documentation index at: https://docs.seleqt.ai/llms.txt
Use this file to discover all available pages before exploring further.
POST /api/v1/public/lead-lists/:list_id/import/
Import leads into a lead list. Auth:X-API-Key
Body
- Array name:
leads - first_name (required)
- last_name (required)
- linkedin_profile_url (required)
- profile_picture_url (optional)
- job_title (optional)
- industry (optional)
- email (optional)
- phone_number (optional)
- location (optional)
- custom_fields (optional JSON object)
- company_name (optional)
- company_industry (optional)
- company_linkedin_url (optional)
- company_website_url (optional)
- company_location (optional)
- You can also send a nested
companyobject with keysname,website_url,linkedin_url,industry,locationinstead of the flattenedcompany_*fields. The API accepts either format.
